<?php 
@session_start();
include ("iniciarsesion.php"); 

//Consultar si los datos son están guardados en la base de datos
date_default_timezone_set("America/Bogota" ) ; 
$actual = date('Y-m-d H:i:s');
$query=mysql_query("UPDATE usuario  set ultimo_desconexion='$actual' where id_usuario='".$id_usuario."'");
mysql_query($query ,$conex);

if ($_SESSION['id_usuario'])
{	
	session_destroy();
	echo '<script language = javascript>
	alert("Su Sesion ha Terminado Correctamente")
	self.location = "../index.php"
	</script>';}
else
{
	echo '<script language = javascript>
	alert("No ha iniciado ninguna sesión")
	self.location = "../index.php"
	</script>';}
?>





        